SUBROUTINE abortdb(cdroutine, cdmsg, kcode)
USE PARKIND1  ,ONLY : JPIM     ,JPRB
implicit none
character(len=*), intent(in) :: cdroutine, cdmsg
INTEGER(KIND=JPIM),        intent(in) :: kcode
END SUBROUTINE abortdb
